.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.container {
  height: auto;
}

.container.ff {
  height: 100vh;
}

.section {
  background-image: url('../images/3_slide.png'), url('../images/Группа-5.png');
  background-position: 50% 50%, 0px 0px;
  background-size: cover, contain;
}

.section._2 {
  background-image: url('../images/2-slide.png'), url('../images/Группа-4.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, contain;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.section._1 {
  background-image: url('../images/1_slide.png');
  background-position: 0px 0px;
  background-size: cover;
}

.header {
  padding-top: 30px;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -6px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo._2 {
  padding-right: 31px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  margin-left: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
  font-size: 15px;
  text-align: right;
}

.text-block.logotxt {
  text-align: left;
}

.text-block.logotxt._22 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.body {
  background-color: #0d0d0d;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
}

.grid {
  margin-top: 80px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.h1 {
  margin-top: 0px;
  margin-left: 60px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #fff;
  font-size: 42px;
  line-height: 130%;
  font-weight: 400;
}

.button {
  margin-left: 11px;
  background-color: #0010de;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#000));
  background-image: linear-gradient(180deg, transparent 50%, #000);
  box-shadow: 4px 2px 5px -1px #000;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
  background-image: linear-gradient(180deg, transparent, #000);
  box-shadow: 0 0 5px 0 #000;
}

.button._2 {
  margin-left: 0px;
}

.button._3 {
  margin-left: 0px;
}

.button.fin {
  margin-top: 50px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  background-color: #0010de;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(42%, transparent));
  background-image: linear-gradient(0deg, #000, transparent 42%);
  text-transform: uppercase;
}

.button.f {
  margin-top: 51px;
  padding-right: 61px;
  padding-left: 61px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  text-align: center;
}

.button.anq {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.image {
  margin-top: 10px;
}

.div-block {
  margin-top: 60px;
}

.grid-2 {
  margin-top: 20px;
  margin-left: 60px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading {
  margin-top: 0px;
  font-size: 17px;
  font-weight: 300;
}

.card {
  color: #aaa;
  cursor: pointer;
}

.card:hover {
  color: #fff;
}

.heading-2 {
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.heading-2._2 {
  margin-bottom: 59px;
  text-align: left;
}

.heading-2.f3 {
  font-weight: 400;
}

.heading-2.f5 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}

.container-2 {
  overflow: hidden;
  height: 700px;
  padding-top: 50px;
}

.slide {
  width: 30%;
  background-color: #be4242;
}

.mask {
  overflow: visible;
  margin-right: 300px;
  margin-left: 300px;
}

.slide-2 {
  width: 300px;
}

.cd {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  width: 50px;
  height: 50px;
  background-color: red;
}

.lightbox-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 300px;
  height: 300px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 255px;
  background-image: url('../images/cont2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  box-shadow: 1px 1px 3px 0 #000;
}

.lightbox-link._2 {
  background-image: url('../images/cont-main.jpg');
}

.lightbox-link._3 {
  background-image: url('../images/cont-3.png');
}

.slider {
  height: auto;
  margin-top: 40px;
  padding-left: 20px;
  background-color: hsla(0, 0%, 100%, 0);
}

.heading-copy {
  margin-top: 10px;
  color: #d6d6d6;
  font-size: 17px;
  font-weight: 300;
  text-transform: uppercase;
}

.text-block-2-copy {
  color: #fff;
  text-align: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slide-nav {
  display: none;
}

.left-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.image-2._2 {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.right-arrow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-4 {
  margin-top: 20px;
}

.grid-3 {
  margin-left: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-4 {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.form-block {
  padding-left: 20px;
  -webkit-align-content: start;
  -ms-flex-line-pack: start;
  align-content: start;
}

.text-field {
  margin-bottom: 70px;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 #789999;
  background-color: hsla(0, 0%, 100%, 0);
  font-size: 16px;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 60px;
  margin-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 280px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.grid-5 {
  margin-top: 110px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.lightbox-link-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.text-block-3 {
  margin-top: -25px;
  color: #fff;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.section-copy {
  background-image: url('../images/4_slide.png');
  background-position: 0px 0px;
  background-size: cover;
}

.section-copy._2 {
  background-image: url('../images/Группа-4.png'), url('../images/ozadje-slider1-копия.png'), -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: url('../images/Группа-4.png'), url('../images/ozadje-slider1-копия.png'), linear-gradient(180deg, #000, #000);
  background-position: 50% 50%, 0px 0px, 0px 0px;
  background-size: contain, auto, auto;
  background-repeat: no-repeat, repeat, repeat;
  background-attachment: scroll, scroll, scroll;
}

.grid-6 {
  margin-top: 49px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block-copy {
  margin-top: 20px;
  margin-left: 40px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #fff;
  font-size: 15px;
  text-align: left;
}

.text-block-copy.logotxt {
  text-align: left;
}

.html-embed {
  height: 240px;
  max-width: 450px;
  min-width: 100px;
  box-shadow: 14px 14px 0 0 #0010de;
}

.container-3 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.text-block-4 {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.pop-up-nep {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  -o-object-fit: fill;
  object-fit: fill;
}

.div-block-7 {
  position: relative;
  width: 280px;
  min-height: 200px;
  padding: 20px;
  border-style: solid;
  border-width: 2px;
  border-color: #0010de;
  background-color: #000;
  box-shadow: 1px 1px 3px 0 #000216;
}

.text-block-5 {
  color: #fff;
  font-size: 16px;
  line-height: 130%;
}

.button-copy {
  margin-left: 0px;
  background-color: #0010de;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), to(#000));
  background-image: linear-gradient(180deg, transparent 50%, #000);
  box-shadow: 4px 2px 5px -1px #000;
  text-align: center;
  text-transform: uppercase;
}

.button-copy:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
  background-image: linear-gradient(180deg, transparent, #000);
  box-shadow: 0 0 5px 0 #000;
}

.button-copy._2 {
  margin-left: 0px;
}

.button-copy._3 {
  margin-left: 0px;
}

.button-copy.fin {
  margin-top: 50px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  background-color: #0010de;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(42%, transparent));
  background-image: linear-gradient(0deg, #000, transparent 42%);
  text-transform: uppercase;
}

.button-copy.f {
  margin-top: 51px;
  text-align: center;
}

.text-field-2 {
  margin-bottom: 20px;
  border-style: solid;
  border-width: 0px 0px 2px;
  border-color: #000 #000 #789999;
  background-color: hsla(0, 0%, 100%, 0);
  font-size: 16px;
}

.form-2 {
  margin-top: 40px;
}

.text-block-6 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 7px;
  margin-right: 4px;
  font-size: 30px;
  cursor: pointer;
}

.pop-up-anq {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 99;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  -o-object-fit: fill;
  object-fit: fill;
}

.checkbox {
  width: 20px;
  height: 20px;
  margin-top: 0px;
}

.checkbox-field {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.checkbox-label {
  margin-bottom: 0px;
  margin-left: 5px;
  color: #999;
}

.text-block-7 {
  margin-bottom: 5px;
  color: #8b8b8b;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-9 {
  height: 1px;
  margin-top: 66px;
  margin-right: 60px;
  margin-left: 60px;
  background-color: #363636;
  opacity: 1;
}

.image-3 {
  margin-top: -6px;
}

.text-span {
  font-size: 24px;
}

@media screen and (max-width: 991px) {
  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .h1 {
    margin-left: 0px;
    text-align: center;
  }

  .image {
    display: none;
  }

  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mask {
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
  }

  .slide-2 {
    width: 100%;
  }

  .cd {
    height: auto;
  }

  .slider {
    padding-left: 0px;
  }

  .grid-4 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-5 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-6 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 20px;
    padding-left: 20px;
  }

  .logo._2 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .button {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .grid-2 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 25px;
  }

  .grid-3 {
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .form-block {
    padding-left: 0px;
  }

  .form {
    margin-left: 0px;
  }

  .container-3 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .container-4 {
    padding-right: 20px;
    padding-left: 20px;
  }

  .button-copy {
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }

  .div-block-8 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 479px) {
  .logo._2 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .text-block.logotxt {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .h1 {
    font-size: 35px;
    font-weight: 300;
  }

  .grid-2 {
    margin-left: 0px;
  }

  .left-arrow {
    padding-top: 200px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-2._2 {
    padding-top: 198px;
  }

  .section-copy {
    background-position: 50% 50%;
  }

  .text-block-copy {
    margin-left: 0px;
  }

  .container-3 {
    overflow: hidden;
  }
}

#w-node-d18d8dee-5384-313b-af13-518a2bd4683f-718bb612 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_9e749aaf-5206-3133-a553-8781c7f5c2e3-718bb612 {
  -ms-grid-column-align: start;
  justify-self: start;
}

#w-node-_22833959-1c08-dda1-4767-1884f071fcf7-718bb612 {
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-f66a28c4-4b99-92f8-8214-93e4ad2b2de0-718bb612 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

@media screen and (max-width: 991px) {
  #w-node-d18d8dee-5384-313b-af13-518a2bd4683f-718bb612 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_99df2454-d3fb-fe28-45f4-5b49e15cbf7d-718bb612 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_9e749aaf-5206-3133-a553-8781c7f5c2e3-718bb612 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_22833959-1c08-dda1-4767-1884f071fcf7-718bb612 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

